Subject: New Reply Received - Re: Official complaint
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 18:12:22 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Official complaint  Ticket comment <div>Dear sender.</div>
<div><br></div>
<div>What you mean ???</div>
<div><br></div>
<div>
<blockquote><div dir="ltr"><div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'><div dir="ltr"><div dir="ltr">as per the respnse received from the concenred team the item was not delivered damaged and was damaged after the that</div></div></div></div></blockquote>
<br>
</div>
<div>What do you want to say that I'm a liar ????</div>
<div><br></div>
<div>For your information, I sent the mail to you and filed a complaint as soon as I received it directly on the same day ????</div>
<div><br></div>
<div>From who you get the responses from who prepared ????</div>
<div><br></div>
<div>I need clarification as well for your email I never ever accepted your emails and I need from your side to share it with your high management.</div>
<div><br></div>
<div>And I will share it also from my side on the social media + store manager in kuwait.</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Apr 2022, at 09:39, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Loay,</div></div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for your response.<br><br>Please accept our sincere apologies for the late response.<br><br>We would like to inform you that as per the respnse received from the concenred team the item was not delivered damaged and was damaged after the that. We are still checking on it if ​it can be repaired and let you know ​once we will get the update from them.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3922625